---
sidebar_label: MouseOptions
---

# MouseOptions interface

#### Signature:

```typescript
export interface MouseOptions
```

## Properties

| Property   | Modifiers             | Type                                      | Description                                                                            | Default             |
| ---------- | --------------------- | ----------------------------------------- | -------------------------------------------------------------------------------------- | ------------------- |
| button     | <code>optional</code> | [MouseButton](./puppeteer.mousebutton.md) | Determines which button will be pressed.                                               | <code>'left'</code> |
| clickCount | <code>optional</code> | number                                    | Determines the click count for the mouse event. This does not perform multiple clicks. | <code>1</code>      |
